Bridge를 실행하고 사용하려면 컴퓨터가 아래 설명된 최소 기술 사양을 충족해야 합니다.

다음에 적용 가능:

2019년 11월 릴리스(버전 10.0)

이전 릴리스의 시스템 요구 사항

Bridge 최소 시스템 요구 사항

Windows

  최소 요구 사항
프로세서

Intel® Core™2 Duo 또는 AMD Athlon® 64 프로세서, 2GHz 이상 프로세서

운영 체제

Microsoft® Windows® 7 서비스 팩 1 또는 Windows 10

RAM

2GB RAM(8GB 권장)

하드 디스크 공간 64비트 설치에 사용 가능한 2.1GB의 하드 디스크 공간, 설치 중 추가 공간 필요(이동식 플래시 저장 장치에 설치할 수 없음)
모니터 해상도 16비트 색상 및 512MB VRAM(1GB 권장) 장착 1024x768 디스플레이(1280x800 권장)
GPU

DirectX 9.0 지원 시스템

인터넷 소프트웨어를 활성화하거나 구독을 확인하고 온라인 서비스를 이용하려면 인터넷 연결 및 등록이 필요합니다.**

*Bridge 2020은 Windows 10 v1507, v1511, v1607, v1703 및 v1709에서 지원되지 않습니다.

MacOS

  최소 요구 사항
프로세서

Multicore Intel 프로세서(64비트 지원)

운영 체제

macOS X 10.14 권장, 최소 macOS X 10.13

RAM

2GB RAM(8GB 권장)

하드 디스크 공간 설치에 사용 가능한 하드 디스크 공간 2GB, 설치 중 추가 여유 공간 필요(대/소문자 구분 파일 시스템을 사용하는 볼륨이나 이동식 플래시 스토리지 장치에는 설치할 수 없음)
모니터 해상도 16비트 색상 및 512MB VRAM(1GB 권장) 장착 1024x768 디스플레이(1280x800 권장)
GPU

Metal 1.0 지원 시스템

인터넷

소프트웨어를 활성화하거나 구독을 확인하고 온라인 서비스를 이용하려면 인터넷 연결 및 등록이 필요합니다.**

**사용자 알림. 이 제품을 활성화하고 사용하려면 인터넷 연결, Adobe ID 및 구독 계약 수락이 필요합니다. 이 제품을 사용하면 Adobe 또는 타사에서 호스팅하는 특정 온라인 서비스와 통합하거나 이러한 서비스를 이용할 수 있습니다. Adobe Creative Cloud 서비스를 비롯한 Adobe 온라인 서비스는 13세 이상의 사용자만 이용할 수 있고 온라인 서비스 이용 시 추가 약관 및 Adobe 온라인 개인 정보 보호 정책에 동의해야 합니다. 애플리케이션과 온라인 서비스는 일부 국가 또는 언어로 이용하지 못할 수 있으며 등록해야 하거나 예고 없이 변경되거나 중단될 수 있고 추가 비용 또는 멤버십 비용이 발생할 수 있습니다.

Bridge에서 사용할 수 있는 언어 버전

덴마크어

독일어

영어

스페인어

프랑스어

프랑스어*

히브리어*

헝가리어

이탈리아어

네덜란드어

노르웨이어

폴란드어

포르투갈어(브라질)

핀란드어

스웨덴어

터키어

우크라이나어

체코어

러시아어

아랍어*

일본어

중국어 간체

중국어 번체

한국어

* 아랍어 및 히브리어를 지원하는 중동 언어 버전은 오른쪽에서 왼쪽으로 표기하는 언어를 지원하고 기능은 아랍어/히브리어로 제공되며 인터페이스는 영어로 제공됩니다. 프랑스어(북아프리카*) 버전은 오른쪽에서 왼쪽으로 표기하는 언어를 지원하고 기능은 아랍어/히브리어로 제공되며 인터페이스는 프랑스어로 제공됩니다.